;鹤氏双拼
;声母定义。必须指定zh、ch、sh三个卷舌声母对应的字母。
;如果需要使用零声母字符，使用 o=o 的格式来定义
[SM]
zh=v
ch=i
sh=u


;韵母定义。指定33个韵母对应的字母，每个字母上面最多可以指定两个韵母。
;除字母外，字符“;”可以使用。
[YM]
iu=q
ei=w
e=e
uan=r
ue=t
un=y
u=u
i=i
o=o
uo=o
ie=p
a=a
ong=s
iong=s
ai=d
en=f
eng=g
ang=h
an=j
uai=k
ing=k
uang=l
iang=l
ou=z
ua=x
ia=x
ao=c
ui=v
v=v
in=b
iao=n
ian=m

;其他定义，如果有些拼音不符合上面的规则，则在下面定义。
;格式为： 全拼=两个字母 ，例如 ao=ao  
[QT]
a=aa
ai=ai
an=an
ang=ah
ao=ao
e=ee
ei=ei
en=en
eng=eg
er=er
o=oo
ou=ou
